Subject: Re: [PATCH v2 5/5] ARM: dts: am33xx: adopt to cpsw changes

From: Daniel Mack <[email-masked]>
Date: Fri, 23 Aug 2013 14:08:37 +0200

On 23.08.2013 11:40, Sekhar Nori wrote:
> On Friday 23 August 2013 03:04 PM, Daniel Mack wrote:
>> On 23.08.2013 11:28, Sekhar Nori wrote:

>> Ok, thanks. Given that this last patch will be merged through another
>> tree, can I just resend it separately, while David takes the rest as it is?
> 
> Ideally you could, but there are some bugs in the way compatible string
> in handled and due to this I suspect you need to reorder
> cpsw_of_mtable[] to match correctly. Not sure if the bug has been fixed
> in recent -rcs. Please check if modifying just this patch works and then
> go ahead and post.

No, you're right. I had to swap the two entries. Thanks for mentioning it.

> Please Cc Benoit Cousson <[email-masked]> on your next submission
> as he is the one who picks up DT patches for OMAP.

Will do.

Daniel